RubyGems Navigation menu

vte 3.4.3

Ruby/VTE is a Ruby binding of VTE.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 3.4.3 - May 10, 2020 (23,5 KB)
  2. 3.4.2 - May 02, 2020 (23,5 KB)
  3. 3.4.1 - October 16, 2019 (23,5 KB)
  4. 3.4.0 - October 10, 2019 (23,5 KB)
  5. 3.3.9 - October 10, 2019 (23,5 KB)
Mostrar todas las versiones (78 total)

dependencias de Runtime (1):

gtk2 = 3.4.3

Propietarios:

Subida por:

Autores:

  • The Ruby-GNOME Project Team

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 180.938

Para esta versión 2.695

Licencia:

LGPL-2.1+

Versión de Ruby requerida: >= 0

Enlace: